#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-swagger
version: 1.1.7.1
id: servant-swagger-1.1.7.1-2CFpsTNLopT133jh3pwpC3
key: servant-swagger-1.1.7.1-2CFpsTNLopT133jh3pwpC3
license: BSD-3-Clause
copyright: (c) 2015-2018, Servant contributors
maintainer: nickolay.kudasov@gmail.com
author: David Johnson, Nickolay Kudasov
homepage: https://github.com/haskell-servant/servant-swagger
synopsis: Generate a Swagger/OpenAPI/OAS 2.0 specification for your servant API.
description:
    Swagger is a project used to describe and document RESTful APIs. The core of the
    project is the [OpenAPI Specification (OAS)](https://swagger.io/docs/specification/about/).
    This library implements v2.0 of the spec. Unlike Servant it is language-agnostic and thus is
    quite popular among developers in different languages. It has also existed for a longer time
    and has more helpful tooling.
    .
    This package provides means to generate a Swagger/OAS specification for a Servant API
    and also to partially test whether an API conforms with its specification.
    .
    Generated Swagger specification then can be used for many things such as
    .
    * displaying interactive documentation using [Swagger UI](http://swagger.io/swagger-ui/);
    .
    * generating clients and servers in many languages using [Swagger Codegen](http://swagger.io/swagger-codegen/);
    .
    * and [many others](http://swagger.io/open-source-integrations/).
category: Web, Servant, Swagger
abi: cd92dc5924a2f20bcb7d9205abc4fd29
exposed: True
exposed-modules:
    Servant.Swagger Servant.Swagger.Internal
    Servant.Swagger.Internal.Orphans Servant.Swagger.Internal.Test
    Servant.Swagger.Internal.TypeLevel
    Servant.Swagger.Internal.TypeLevel.API
    Servant.Swagger.Internal.TypeLevel.Every
    Servant.Swagger.Internal.TypeLevel.TMap Servant.Swagger.Test
    Servant.Swagger.TypeLevel
import-dirs: /usr/lib/ghc-8.6.5/site-local/servant-swagger-1.1.7.1
library-dirs: /usr/lib/ghc-8.6.5/site-local/servant-swagger-1.1.7.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.5/servant-swagger-1.1.7.1
hs-libraries: HSservant-swagger-1.1.7.1-2CFpsTNLopT133jh3pwpC3
depends:
    QuickCheck-2.13.2-C3chvSwT3GSBClgQ9bo1MW
    aeson-1.4.4.0-B759jesA16BBzbLoqI31GW
    aeson-pretty-0.8.7-9CNnJim63QIBj2WZVZtnpW base-4.12.0.0
    base-compat-0.10.5-FRXoAxOVtbG2qLNIZm1tTr bytestring-0.10.8.2
    hspec-2.7.1-HJCUFd7ibyAFZeyKsOubud
    http-media-0.8.0.0-L25zQqkU26CA7yE3vl2O05
    insert-ordered-containers-0.2.2-A9ItFeaHZCIFpAqu8gtwcA
    lens-4.17.1-LAhRbmSla4gFq61XVUqFfx
    servant-0.16.2-2Gq7TfzdR1dAQod9AaBh3A
    singleton-bool-0.1.5-ILc7I2ZiylMBjb8V7CUi6W
    swagger2-2.3.1.1-5L95mlw35Yd5PekgNW1mLs text-1.2.3.1
    unordered-containers-0.2.10.0-8ZCNQorHEnr2Al0NbBIjXw
haddock-interfaces: /usr/share/doc/haskell-servant-swagger/html/servant-swagger.haddock
haddock-html: /usr/share/doc/haskell-servant-swagger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

